---
title: "Interface: ExtensionCli"
description: Docker extension API reference
keywords: Docker, extensions, sdk, API, reference
aliases: 
 - /desktop/extensions-sdk/dev/api/reference/interfaces/ExtensionCli/
 - /extensions/extensions-sdk/dev/api/reference/interfaces/ExtensionCli/
---

**`Since`**

0.2.0

## Properties

### exec

• **exec**: [`Exec`](Exec.md)
